Re: configure: error: Gnome-vfs requires libbz2 to compile.

> so, i have* but no bzlib.h
> what's the trick to getting bzlib.h?

install bzip2-devel, bzip2-dev or whatever that package is called in your


  Ing. Ivan Noris
  System engineer, Business Global Systems, a.s.
  info & public key:
  "Semper cautus - semper paratus - semper idem Vix." 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]